KeyAdaptiveFog=0,0,0,0
KeyAdaptiveSharpen=0,0,0,0
KeyAdvancedCRT=0,0,0,0
KeyAmbientLight=0,0,0,0
KeyASCII=0,0,0,0
KeyBloomAndLensFlares=0,0,0,0
KeyBorder=0,0,0,0
KeyCA=0,0,0,0
KeyCartoon=0,0,0,0
KeyClarity=0,0,0,0
KeyColorMatrix=0,0,0,0
KeyColourfulness=0,0,0,0
KeyCurves=0,0,0,0
KeyDaltonize=0,0,0,0
KeyDeband=0,0,0,0
KeyDepthHaze=0,0,0,0
KeyDisplayDepth=0,0,0,0
KeyDPX=0,0,0,0
KeyEmphasize=0,0,0,0
KeyFilmGrain=0,0,0,0
KeyFilmGrain2=0,0,0,0
KeyFilmicPass=0,0,0,0
KeyFXAA=0,0,0,0
KeyGaussianBlur=0,0,0,0
KeyGP65CJ042DOF=0,0,0,0
KeyHDR=0,0,0,0
KeyHighPassSharp=0,0,0,0
KeyHQ4X=0,0,0,0
KeyKNearestNeighbors=0,0,0,0
KeyLayer=0,0,0,0
KeyLevels=0,0,0,0
KeyLiftGammaGain=0,0,0,0
KeyLightDoF_AutoFocus=0,0,0,0
KeyLightDoF_Far=0,0,0,0
KeyLightDoF_Near=0,0,0,0
KeyLumaSharpen=0,0,0,0
KeyLUT=0,0,0,0
KeyMagicBloom=0,0,0,0
KeyMagicDOF=0,0,0,0
KeyMartyMcFlyDOF=0,0,0,0
KeyMatsoDOF=0,0,0,0
KeyMode1=0,0,0,0
KeyMode2=0,0,0,0
KeyMode3=0,0,0,0
KeyMonochrome=0,0,0,0
KeyMotionBlur=0,0,0,0
KeyMXAO=0,0,0,0
KeyNonLocalMeans=0,0,0,0
KeyNostalgia=0,0,0,0
KeyReflectiveBumpmapping=0,0,0,0
KeyRingDOF=0,0,0,0
KeySMAA=0,0,0,0
KeySurfaceBlur=0,0,0,0
KeyTechnicolor=0,0,0,0
KeyTechnicolor2=0,0,0,0
KeyTiltShift=0,0,0,0
KeyTint=0,0,0,0
KeyTonemap=0,0,0,0
KeyUIMask_Bottom=0,0,0,0
KeyUIMask_Top=0,0,0,0
KeyVibrance=0,0,0,0
KeyVignette=0,0,0,0
PreprocessorDefinitions=
Techniques=Technicolor2@Technicolor2.fx,DLAA_Light@DLAA_light.fx,Lightroom@qUINT_lightroom.fx,PPFXSSDO@PPFX_SSDO.fx
TechniqueSorting=Technicolor2@Technicolor2.fx,DLAA_Light@DLAA_light.fx,Lightroom@qUINT_lightroom.fx,PPFXSSDO@PPFX_SSDO.fx,MXAO@MXAO.fx,AdaptiveFog@AdaptiveFog.fx,AdaptiveSharpen@AdaptiveSharpen.fx,ADOF@qUINT_dof.fx,AdvancedCRT@CRT.fx,After@Splitscreen.fx,AmbientLight@AmbientLight.fx,ArcaneBloom@ArcaneBloom.fx,ASCII@ASCII.fx,AspectRatioPS@AspectRatio.fx,AspectRatioSuite@AspectRatioSuite.fx,Before@Splitscreen.fx,Bilateral_Filter@BilateralFilter.fx,Bilinear_Interpolation_Anti_Aliasing@BIAA.fx,Bloom@qUINT_bloom.fx,Bloom2@qUINT_bloom2.fx,BloomAndLensFlares@Bloom.fx,Blooming_HDR@BloomingHDR-=WIP=-.fx,Border@Border.fx,CA@CA.fx,CA@ChromaticAberration.fx,Cartoon@Cartoon.fx,Chromakey@Chromakey.fx,ChromaticAberration@Prism.fx,CinematicDOF@CinematicDOF.fx,Clarity@Clarity.fx,ColorMatrix@ColorMatrix.fx,Colourfulness@Colourfulness.fx,ContrastAdaptiveSharpen@CAS.fx,CRT_Yee64@CRT_Yee64.fx,CRT_Yeetron@CRT_Yeetron.fx,Curves@Curves.fx,Daltonize@Daltonize.fx,Deband@Deband.fx,DELC_Sharpen@qUINT_sharp.fx,Depth3D@Depth3D.fx,DepthHaze@DepthHaze.fx,Depth_Tool@Depth_Tool.fx,Directionally_Localized_Anti_Aliasing@DLAA.fx,Directionally_Localized_Anti_Aliasing_Plus@DLAA_Plus.fx,DisplayDepth@DisplayDepth.fx,Dither@Dither.fx,DitherMcFly@qUINT_dither.fx,DPX@DPX.fx,Emphasize@Emphasize.fx,EyeAdaption@EyeAdaption.fx,FilmGrain@FilmGrain.fx,FilmGrain2@FilmGrain2.fx,FilmicAnamorphSharpen@FilmicAnamorphSharpen.fx,FilmicPass@FilmicPass.fx,Flashlight@Flashlight.fx,FlexibleCA@FlexibleCA.fx,FramerateLimiter@FramerateLimiter.fx,FXAA@FXAA.fx,GaussianBlur@GaussianBlur.fx,GlitchB@Glitch.fx,GP65CJ042DOF@DOF.fx,GrainSpread@GrainSpread.fx,HDR@HDR.fx,HDR@FakeHDR.fx,HexLensFlare@HexLensFlare.fx,HighPassSharp@HighPassSharpen.fx,HQ4X@HQ4X.fx,HSLShift@HSLShift.fx,KNearestNeighbors@Denoise.fx,Layer@Layer.fx,LeiFx_Tech@3DFX.fx,Levels@Levels.fx,LevelsPlus@LevelsPlus.fx,LiftGammaGain@LiftGammaGain.fx,LightDoF_AutoFocus@LightDoF.fx,LightDoF_Far@LightDoF.fx,LightDoF_Near@LightDoF.fx,LumaSharpen@LumaSharpen.fx,LUT@LUT.fx,MagicBloom@MagicBloom.fx,MagicDOF@DOF.fx,MartyMcFlyDOF@DOF.fx,MatCap_DisplayNormals@MatCap.fx,MatCap_Experimental@MatCap.fx,MatCap_Outlines@MatCap.fx,MatCap_Rainbow@MatCap.fx,MatCap_SmoothNormals@MatCap.fx,MatCap_TextureReplace@MatCap.fx,MatsoDOF@DOF.fx,MBMB@MBMB.fx,Median_Filter@MedianFilter.fx,MinimalColorGrading@MinimalColorGrading.fx,Mode1@FineSharp.fx,Mode2@FineSharp.fx,Mode3@FineSharp.fx,Monochrome@Monochrome.fx,Monocular_Cues@Depth_Cues.fx,MotionBlur@MotionBlur.fx,MotionBlur@FakeMotionBlur.fx,MultiFX@MultiFX.fx,MultiLUT@MultiLUT.fx,MXAO@qUINT_mxao.fx,NeoBloom@NeoBloom.fx,Nightvision@NightVision.fx,NLM_Sharp@NLM_Sharp.fx,NonLocalMeans@Denoise.fx,Normal_Filter_Anti_Aliasing@NFAA.fx,Nostalgia@Nostalgia.fx,Overlay@Overlay.fx,PerfectPerspective@PerfectPerspective.fx,PiecewiseFilmicTonemap@PiecewiseFilmicTonemap.fx,PiecewiseFilmicTonemap_Debug@PiecewiseFilmicTonemap.fx,Polynomial_Barrel_Distortion_P@Polynomial_Barrel_Distortion_for_HMDs.fx,PPFXBloom@PPFX_Bloom.fx,PPFX_Godrays@PPFX_Godrays.fx,ReflectiveBumpmapping@RBM.fx,ReflectiveBumpmapping@ReflectiveBumpMapping.fx,RetroFog@RetroFog.fx,RingDOF@DOF.fx,SCurve@SCurve.fx,SMAA@SMAA.fx,Smart_Sharp@Smart_Sharp.fx,Sobel_Shader@Sobel_Direction.fx,SSR@qUINT_ssr.fx,StageDepth@StageDepth.fx,SurfaceBlur@SurfaceBlur.fx,TAA@Temporal_AA.fx,TAA@TAA Epic Games Port May Not Work+.fx,Technicolor@Technicolor.fx,TiltShift@TiltShift.fx,Tint@Sepia.fx,Tonemap@Tonemap.fx,Trails@Trails.fx,TriDither@TriDither.fx,UIDetect@UIDetect.fx,UIDetect_After@UIDetect.fx,UIDetect_Before@UIDetect.fx,UIMask_Bottom@UIMask.fx,UIMask_Top@UIMask.fx,Vibrance@Vibrance.fx,Vignette@Vignette.fx,VirtualResolution@VirtualResolution.fx

[3DFX.fx]
DITHERAMOUNT=0.500000
DITHERBIAS=-1
GAMMA_LEVEL=1.000000
LEIFX_LINES=1.000000
LEIFX_PIXELWIDTH=1.500000

[AdaptiveFog.fx]
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000
FogColor=0.900000,0.900000,0.900000
FogCurve=1.500000
FogStart=0.050000
MaxFogFactor=0.800000

[AdaptiveSharpen.fx]
curveslope=0.400000
curve_height=1.000000
D_compr_high=0.504000
D_compr_low=0.253000
D_overshoot=0.009000
L_compr_high=0.337000
L_compr_low=0.169000
L_overshoot=0.003000
pm_p=0.750000
scale_cs=0.056000
scale_lim=0.100000

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2.000000
alAdaptBaseMult=1.000000
alDebug=0.000000
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=7.350000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1.000000
AL_Adaptive=0.000000
AL_Dirt=1.000000
AL_DirtTex=0.000000
AL_Lens=0.000000
AL_Vibrance=0.000000

[ArcaneBloom.fx]
uAdapt_DoLimits=1
uAdapt_Intensity=1.000000
uAdapt_Limits=0.000000,1.000000
uAdapt_Precision=0
uAdapt_Sensitivity=1.000000
uAdapt_Time=1.000000
uBloomIntensity=0.200000
uExposure=1.000000
uMaxBrightness=98000.000000

[ASCII.fx]
Ascii_background_color=0.000000,0.000000,0.000000
Ascii_dithering=1
Ascii_dithering_debug_gradient=0
Ascii_dithering_intensity=2.000000
Ascii_font=1
Ascii_font_color=1.000000,1.000000,1.000000
Ascii_font_color_mode=1
Ascii_invert_brightness=0
Ascii_spacing=1
Ascii_swap_colors=0

[AspectRatio.fx]
A=0.000000
Color=0.027000,0.027000,0.027000
FitScreen=1
Zoom=1.000000

[AspectRatioSuite.fx]
AspectRatio=4.000000,3.000000
BackgroundColor=0.000000,0.000000,0.000000,0.000000
LetterBoxColor=0.000000,0.000000,0.000000,1.000000
Mode=0
TestBoxColor=1.000000,0.000000,1.000000,1.000000
TestBoxSize=1.000000

[Bloom.fx]
bAnamFlareEnable=0.000000
bChapFlareEnable=0.000000
bGodrayEnable=0.000000
bLensdirtEnable=1.000000
bLenzEnable=0.000000
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.800000
fBloomSaturation=1.040000
fBloomThreshold=1.000000
fBloomTint=1.000000,0.992157,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=2.000000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2.000000
iChapFlareCount=15.000000
iGodraySamples=128.000000
iLensdirtMixmode=0.000000

[BloomingHDR-=WIP=-.fx]
Adapt_Adjust=0.500000
Adapt_Seek=0.500000
Auto_Bloom_Intensity=1
Auto_Exposure=1
Bloom_Intensity=0.500000
Bloom_Spread=50.000000
CBT_Adjust=0.500000
Debug_View=0
Exp=2.000000
Gamma=2.200000
Luma_Coefficient=1
Saturation=2.500000
WP=1.250000

[Border.fx]
border_color=0.700000,0.000000,0.000000
border_ratio=2.350000
border_width=0.000000,1.000000

[CA.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[Cartoon.fx]
EdgeSlope=1.500000
Power=1.500000

[Chromakey.fx]
AntiAliased=1
Color=1
CustomColor=1.000000,0.000000,0.000000
FOV=90
Pass=0
RadialX=0
RadialY=0
Threshold=0.500000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[ColorMatrix.fx]
ColorMatrix_Blue=0.000000,0.125000,0.875000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Red=0.817000,0.183000,0.000000
Strength=1.000000

[Colourfulness.fx]
colourfulness=0.400000
lim_luma=0.700000

[CRT.fx]
Amount=1.000000
Angle=0.000000,0.000000
Brightness=0.900000
CornerSize=0.010000
Curvature=0.000000
CurvatureRadius=1.500000
Gamma=2.400000
MonitorGamma=2.200000
Oversample=1.000000
Overscan=1.010000
Resolution=1.150000
ScanlineGaussian=1.000000
ScanlineIntensity=2.000000
ViewerDistance=2.000000

[Curves.fx]
Contrast=1.000000
Formula=0.000000
Mode=0.000000

[Daltonize.fx]
Type=0.000000

[Deband.fx]
custom_avgdiff=1.800000
custom_maxdiff=4.000000
custom_middiff=2.000000
debug_output=0.000000
iterations=1.000000
range=24.000000
threshold_preset=0.000000

[Denoise.fx]
CounterThreshold=0.050000
GaussianSigma=50.000000
LerpCoefficeint=0.800000
NoiseLevel=0.150000
WeightThreshold=0.030000

[DepthHaze.fx]
EffectStrength=0.900000
FogColor=0.800000,0.800000,0.800000
FogFactor=0.200000
FogStart=0.200000

[Depth_Cues.fx]
Blur_Cues=0.500000
Debug_View=0
DEPTH_DEBUG=0
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
No_Depth_Map=1
Shade_Power=0.500000
Spread=10.000000

[DisplayDepth.fx]
bUIShowOffset=0.000000
bUIUsePreprocessorDefs=0.000000
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIOffset=0.000000,0.000000
fUIScale=1.000000,1.000000
iUILogarithmic=0.000000
iUIPresentType=2.000000
iUIReversed=0.000000
iUIUpsideDown=0.000000

[DLAA_light.fx]
HFR_AA=0
HFR_Adjust=0.500000
Mask_Adjust=1.000000
Short_Edge_Mask=0.250000
View_Mode=0

[DOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeWeightEnable=0
bGPDOFPolygonalBokeh=1
bMatsoDOFChromaEnable=1
DOF_AUTOFOCUS=1
DOF_BLURRADIUS=15.000000
DOF_FARBLURCURVE=3.175000
DOF_FOCUSPOINT=0.500000,0.500000
DOF_FOCUSRADIUS=0.127000
DOF_FOCUSSAMPLES=10
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.020000
DOF_MOUSEDRIVEN_AF=0
DOF_NEARBLURCURVE=39.987999
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=15.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
fGPDOFBias=10.000000
fGPDOFBiasCurve=2.000000
fGPDOFBrightnessMultiplier=2.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.150000
fMagicDOFColorCurve=4.000000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=8.000000
fMatsoDOFChromaPow=1.400000
fRingDOFBias=0.000000
fRingDOFFringe=0.500000
fRingDOFGain=27.000000
fRingDOFThreshold=0.700000
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
iADOF_ShapeQuality=17
iGPDOFPolygonCount=5
iGPDOFQuality=6
iMagicDOFBlurQuality=8
iMatsoDOFBokehQuality=2
iRingDOFRings=4
iRingDOFSamples=6

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=3.000000
Strength=0.200000

[Emphasize.fx]
BlendColor=0.000000,0.000000,0.000000
BlendFactor=0.000000
EffectFactor=0.900000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.010000
ManualFocusDepth=0.026000

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[FakeMotionBlur.fx]
mbRecall=0.400000
mbSoftness=1.000000

[FilmGrain.fx]
Intensity=0.500000
Mean=0.500000
SignalToNoiseRatio=6.000000
Variance=0.400000

[FilmGrain2.fx]
coloramount=0.600000
grainamount=0.050000
grainsize=1.600000
lumamount=1.000000

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.000000
Bleach=0.000000
BlueCurve=1.000000
Contrast=1.000000
EffectGamma=0.650000
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.400000
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.150000
Strength=0.850000

[FineSharp.fx]
cstr=0.900000
lstr=1.490000
pstr=1.272000
sstr=2.000000
xrep=0.250000
xstr=0.190000

[FXAA.fx]
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000
Subpix=0.250000

[GaussianBlur.fx]
GaussianBlurOffset=1.000000
GaussianBlurRadius=3
GaussianBlurStrength=0.000000

[Glitch.fx]
Amount=1.000000
bUseUV=0

[HDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[HighPassSharpen.fx]
HighPassBlendIfDark=0.000000
HighPassBlendIfLight=255.000000
HighPassBlendMode=1.000000
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassSharpOffset=1.000000
HighPassSharpRadius=1.000000
HighPassSharpStrength=0.400000
HighPassViewBlendIfMask=0.000000
HighPassViewSharpMask=0.000000

[HQ4X.fx]
k=-1.100000
lum_add=0.330000
max_w=0.750000
min_w=0.030000
mx=1.000000
s=1.500000

[Layer.fx]
Layer_Blend=1.000000
Layer_Pos=0.500000,0.500000
Layer_Scale=1.000000

[Levels.fx]
BlackPoint=16
HighlightClipping=0
WhitePoint=235

[LiftGammaGain.fx]
RGB_Gain=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Lift=1.000000,1.000000,1.000000

[LightDoF.fx]
bLightDoF_AutoFocus=1
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=10.000000
fLightDoF_AutoFocusSpeed=0.100000
fLightDoF_ManualFocus=0.000000
fLightDoF_Width=5.000000

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.035000
sharp_strength=0.650000
show_sharpen=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=3.000000
fBloom_Threshold=4.000000
fDirt_Intensity=0.000000
fExposure=0.500000
iAdapt_Precision=2.700000
iDebug=0.000000

[MatCap.fx]
bDisplayOutlines=0
fOutlinesCorrection=20.000000

[MBMB.fx]
f2MinMaxSpeed=0.100000,10.000000
fBlur_Sigma=4.000000
fDistortion=1.000000
fSensitivity=0.100000

[Monochrome.fx]
Monochrome_color_saturation=0.000000
Monochrome_conversion_values=0.210000,0.720000,0.070000
Monochrome_preset=0.000000

[MotionBlur.fx]
mbRecall=0.400000
mbSoftness=1.000000

[MultiLUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_LutSelector=0

[MXAO.fx]
bMXAODebugViewEnable=0
bMXAOSmoothNormalsEnable=0
fMXAOAmbientOcclusionAmount=1.000000
fMXAOBlurSharpness=2.000000
fMXAOBlurSteps=2
fMXAOFadeoutEnd=0.400000
fMXAOFadeoutStart=0.200000
fMXAOIndirectLightingAmount=5.000000
fMXAOIndirectLightingSaturation=1.183000
fMXAONormalBias=0.409000
fMXAOSampleRadius=3.000000
iMXAOBayerDitherLevel=8
iMXAOSampleCount=157

[NeoBloom.fx]
AdaptAmount=1.000000
AdaptExposure=0.000000
AdaptFormula=3
AdaptLimits=0.000000,1.000000
AdaptPrecision=0.000000
AdaptSensitivity=1.000000
AdaptTime=1.000000
AdaptUseLimits=1
BloomTextureToShow=-1
DebugOptions=0
DepthMultiplier=1.000000,1.000000,1.000000
DepthRange=0.000000,1.000000
DepthSmoothness=1.000000
GhostingAmount=0.000000
Intensity=1.000000
LensDirtAmount=0.000000
MaxBrightness=100.000000
Mean=0.000000
NormalizeBrightness=1
Padding=0.100000
Saturation=1.000000
Sigma=2.000000
Variance=5.000000

[NFAA.fx]
AA_Adjust=16
HFR_AA=0
HFR_Adjust=0.500000
Mask_Adjust=1.000000
View_Mode=0

[Nostalgia.fx]
Nostalgia_color_0=0.000000,0.000000,0.000000
Nostalgia_color_1=1.000000,1.000000,1.000000
Nostalgia_color_10=1.000000,0.466667,0.466667
Nostalgia_color_11=0.200000,0.200000,0.200000
Nostalgia_color_12=0.466667,0.466667,0.466667
Nostalgia_color_13=0.666667,1.000000,0.400000
Nostalgia_color_14=0.000000,0.533333,1.000000
Nostalgia_color_15=0.733333,0.733333,0.733333
Nostalgia_color_2=0.533333,0.000000,0.000000
Nostalgia_color_3=0.666667,1.000000,0.933333
Nostalgia_color_4=0.800000,0.266667,0.800000
Nostalgia_color_5=0.000000,0.800000,0.333333
Nostalgia_color_6=0.000000,0.000000,0.666667
Nostalgia_color_7=0.933333,0.933333,0.466667
Nostalgia_color_8=0.866667,0.533333,0.333333
Nostalgia_color_9=0.400000,0.266667,0.000000
Nostalgia_color_reduction=1
Nostalgia_dither=0
Nostalgia_palette=0
Nostalgia_scanlines=1

[Polynomial_Barrel_Distortion_for_HMDs.fx]
Degrees=0.000000,0.000000
Diaspora=0
Distortion_Aliment_Grid=0
Field_of_View=0.000000
HMD_Profiles=0
Image_Aliment_Marker=0
Independent_Horizontal_Repositioning=0,0
Independent_Vertical_Repositioning=0,0
Interpupillary_Distance=0
LD_IPD=0
Lens_Aliment_Marker=0
NFAA_TOGGLE=0
Polynomial_Colors_K1=0.220000,0.220000,0.220000
Polynomial_Colors_K2=0.240000,0.240000,0.240000
Saturation=0.000000
Sharpen_Power=0.000000
Stereoscopic_Mode_Convert=0
Tied_H_V=1
Vignette=0.000000
Zoom_Aspect_Ratio=1.000000,1.000000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=1.500000
pBloomIntensity=0.500000
pBloomRadius=64.000000
pBloomSaturation=2.000000
pBloomThreshold=0.400000
pEnableHDR=0
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=1.020000
pTonemapCurve=3.000000
pTonemapExposure=1.200000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[PPFX_Godrays.fx]
pGodraysExposure=0.100000
pGodraysFalloff=1.060000
pGodraysFreq=1.200000
pGodraysSampleAmount=64
pGodraysSource=0.500000,0.400000
pGodraysThreshold=0.650000

[PPFX_SSDO.fx]
pSSDOAmount=1.900000
pSSDOAngleThreshold=0.130000
pSSDOBounceLOD=2
pSSDOBounceMultiplier=0.990000
pSSDOBounceSaturation=1.100000
pSSDODebugMode=0
pSSDOFadeEnd=0.950000
pSSDOFadeStart=0.900000
pSSDOFilterRadius=58.000000
pSSDOIntensity=1.010000
pSSDOSampleAmount=20
pSSDOSampleRange=58.000076
pSSDOSourceLOD=1

[Prism.fx]
Aberration=6
Automatic=1
Curve=1.000000
SampleCount=8

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_CURVE=1.500000
BLOOM_INTENSITY=1.200000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=2.000000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_dither.fx]
BIT_DEPTH=9
DEBAND_MODE=1
SKY_ONLY=1

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.019000
LIGHTROOM_GLOBAL_BLACK_LEVEL=16.000000
LIGHTROOM_GLOBAL_CONTRAST=0.587000
LIGHTROOM_GLOBAL_EXPOSURE=-0.068000
LIGHTROOM_GLOBAL_GAMMA=0.476000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.017000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.322000
LIGHTROOM_GLOBAL_SATURATION=-0.200000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=-0.152000
LIGHTROOM_GLOBAL_TEMPERATURE=0.000000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.100000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=310.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=5
MXAO_SAMPLE_RADIUS=0.916000
MXAO_SSAO_AMOUNT=1.000000

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=0.700000

[qUINT_ssr.fx]
SSR_ACCEPT_RANGE=2.500000
SSR_FADE_DIST=0.500000
SSR_FIELD_OF_VIEW=50.000000
SSR_FILTER_SIZE=0.500000
SSR_FRESNEL_EXP=2.300000
SSR_JITTER_AMOUNT=0.250000
SSR_RAY_INC=1.600000
SSR_REFLECTION_INTENSITY=1.000000
SSR_RELIEF_AMOUNT=0.050000
SSR_RELIEF_SCALE=0.350000

[RBM.fx]
fRBM_BlurWidthPixels=100.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=32

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=100.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=32

[Sepia.fx]
Strength=0.310000
Tint=1.000000,1.000000,1.000000

[SMAA.fx]
CornerRounding=0
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.100000
EdgeDetectionType=1
MaxSearchSteps=98
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[Smart_Sharp.fx]
B_Grounding=0
CAM_IOB=0
CA_Mask_Boost=0
CA_Removal=0
Debug_View=0
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
GMD=0.000000
Local_Motion=0
MDSM=1.000000
No_Depth_Map=0
Sharpness=0.625000

[Sobel_Direction.fx]
X=0.000000,0.000000

[Splitscreen.fx]
splitscreen_mode=0

[SurfaceBlur.fx]
BlurEdge=0.500000
BlurOffset=1.000000
BlurRadius=1.000000
BlurStrength=1.000000

[TAA Epic Games Port May Not Work+.fx]
DeBug=0
Motion_Seeking=1

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[Technicolor2.fx]
Brightness=1.024000
ColorStrength=0.000000,0.109804,0.109804
Saturation=0.990000
Strength=0.579000

[Temporal_AA.fx]
Clamping=0
Clamping_Adjust=1.000000
ColorDelta=1
Debug=0
Delta_Power=1.000000
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
Persistence=2.000000
Use_Depth=0

[TiltShift.fx]
Axis=0.000000
BlurCurve=1.000000
BlurMultiplier=10.000000
Line=0.000000
Offset=0.000000

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=0.000000
FogColor=0.000000,0.000000,1.000000
Gamma=1.000000
Saturation=0.000000

[UIMask.fx]
bDisplayMask=0.000000
fMask_Intensity=1.000000
_Help=0.000000

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Vignette.fx]
Amount=-1.000000
Center=0.500000,0.500000
Radius=2.000000
Ratio=1.000000
Slope=2.000000
Type=0.000000

[VirtualResolution.fx]
fResolutionX=1920.000000
fResolutionY=1080.000000
iScaleMode=0

